Bug 1566691 - Rebase puppet-trove to 53094ad
Summary: Rebase puppet-trove to 53094ad
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: puppet-trove
Version: 11.0 (Ocata)
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: z5
: 11.0 (Ocata)
Assignee: RHOS Maint
QA Contact: Tzach Shefi
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-12 19:30 UTC by Steve Linabery
Modified: 2018-05-18 17:10 UTC (History)
5 users (show)

Fixed In Version: puppet-trove-10.4.0-1.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-18 17:10:19 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2018:1622 None None None 2018-05-18 17:10:47 UTC

Description Steve Linabery 2018-04-12 19:30:21 UTC
Rebase puppet-trove to 53094ad to pull in current version

Comment 5 Tzach Shefi 2018-05-06 10:07:06 UTC
Build date 2018-05-01.2
Passed_phase2 automation includes
Includes: puppet-trove-10.4.0-1.el7ost.noarch

Comment 8 errata-xmlrpc 2018-05-18 17:10:19 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:1622


Note You need to log in before you can comment on or make changes to this bug.